using System;
using LogisticsSystem.Control;

namespace LogisticsSystem.SysMain.Main
{
    public partial class MainMenu :BasePage
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            CheckLogin();
        }
    }
}